.nav-bar, .nav-bar .module, .nav-bar .module-group, .nav-bar a {
	height: inherit;
}
@font-face {
	font-family: V-11-3SuphanFontsTHAI-Italic;
	src: url(../fonts/V-11-3SuphanFontsTHAI-Italic.eot?#iefix) format('embedded-opentype'), url(../fonts/V-11-3SuphanFontsTHAI-Italic.woff) format('woff'), url(../fonts/V-11-3SuphanFontsTHAI-Italic.ttf) format('truetype'), url(../fonts/V-11-3SuphanFontsTHAI-Italic.svg#V.11.3SuphanFontsTHAI-Italic) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: THK2DJuly8-Bold;
	src: url(../fonts/THK2DJuly8-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/THK2DJuly8-Bold.woff) format('woff'), url(../fonts/THK2DJuly8-Bold.ttf) format('truetype'), url(../fonts/THK2DJuly8-Bold.svg#THK2DJuly8-Bold) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: THK2DJuly8;
	src: url(../fonts/THK2DJuly8.eot?#iefix) format('embedded-opentype'), url(../fonts/THK2DJuly8.woff) format('woff'), url(../fonts/THK2DJuly8.ttf) format('truetype'), url(../fonts/THK2DJuly8.svg#THK2DJuly8) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: THCharmonman-Bold;
	src: url(../fonts/THCharmonman-Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/THCharmonman-Bold.woff) format('woff'), url(../fonts/THCharmonman-Bold.ttf) format('truetype'), url(../fonts/THCharmonman-Bold.svg#THCharmonman-Bold) format('svg');
	font-weight: 400;
	font-style: normal
}
@font-face {
	font-family: THCharmonman;
	src: url(../fonts/THCharmonman.eot?#iefix) format('embedded-opentype'), url(../fonts/THCharmonman.woff) format('woff'), url(../fonts/THCharmonman.ttf) format('truetype'), url(../fonts/THCharmonman.svg#THCharmonman) format('svg');
	font-weight: 400;
	font-style: normal
}
.THK2DJuly8 {
	font-family: THK2DJuly8
}
.THK2DJuly8-Bold {
	font-family: THK2DJuly8-Bold
}
.THCharmonman-Bold {
	font-family: THCharmonman-Bold;
	font-size: 24px
}
footer, section {
	padding: 40px 0
}
button, input, select, textarea {
	font-family: THK2DJuly8, Helvetica, Arial, sans-serif;
	font-size: 24px!important
}
::-webkit-input-placeholder {
text-transform:normal;
font-weight:600;
letter-spacing:1px;
color:#777;
font-size:18px
}
:-moz-placeholder {
text-transform:normal;
font-weight:600;
letter-spacing:1px;
color:#777;
font-size:18px
}
::-moz-placeholder {
text-transform:normal;
font-weight:600;
letter-spacing:1px;
color:#777;
font-size:18px
}
:-ms-input-placeholder {
text-transform:normal;
font-weight:600;
letter-spacing:1px;
color:#777;
font-size:18px
}
.nav-utility {
	background: #f4f4f4;
	border-bottom: none
}
.nav-utility i {
	font-size: medium
}
.nav-bar {
	max-height: 85px;
	line-height: 83px;
	border-bottom: none
}
.nav-bar a {
	display: inline-block
}
.module.widget-handle {
	border-left: none
}
.menu>li a span {
	font-family: THK2DJuly8-Bold, Helvetica, Arial, sans-serif;
	line-height: initial
}
.menu li a {
	font-family: THCharmonman-Bold;
	font-size: 24px;
	letter-spacing: inherit;
	opacity: .7
}
.sub {
	font-size: 20px;
	color: #111
}
.logo {
	max-height: 85px;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
	color: #7e4e27
}
h1 span, h2 span, h3 span, h4 span, h5 span, h6 span {
	font-family: THK2DJuly8-Bold, Helvetica, Arial, sans-serif;
	line-height: initial
}
h4 {
	line-height: 40px
}
b, strong {
	font-family: THK2DJuly8-Bold;
	font-weight: 700
}
.accordion-2 .title, .widget .title {
	font-family: THK2DJuly8-Bold, Helvetica, Arial, sans-serif
}
.text-indent {
	text-indent: 48px
}
.lb-data .lb-caption {
	font-size: 24px;
	font-weight: 700;
	line-height: 1em
}
.btn, .widget .title {
	line-height: initial
}
.tabs {
	text-align: center
}
.icon-tabs .tabs li {
	width: inherit;
	margin: 0 8px
}
.icon-tabs .tab-title span {
	font-size: 24px;
	line-height: initial;
	letter-spacing: inherit
}
.btn {
	font-size: 22px
}
.widget .title {
	font-size: 28px;
	text-transform: inherit;
	letter-spacing: 0;
	font-weight: 700;
	margin-bottom: 12px
}
.accordion-2 .title {
	font-size: 22px;
	padding: 8px 0;
	border-bottom: none
}
.accordion-2 .title:before {
	font-size: 18px;
	margin-top: 2px
}
.accordion-2 .content p {
	padding: inherit
}
.accordion li.active .content {
	max-height: 600px
}
.accordion li.active .content.indent {
	padding-left: 14px
}
.table td {
	border: 1px solid #ddd
}
.local-video-container {
	margin-bottom: 16px
}
.lightbox-grid li {
	width: 20%;
	float: left;
	border: 8px solid transparent;
	transition: all .3s ease;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	opacity: 1
}
.square-thumbs li {
	height: 150px
}
.footer-1 {
	background: #a9b796
}
.footer-1 .logo {
	max-height: 60px
}
.footer-1 hr {
	opacity: .5
}
.footer-1 a {
	color: #111;
	opacity: 1
}
.footer-1 a:hover {
	color: #111;
	opacity: .7
}
.widget .instafeed li {
	width: 31.3333%;
	display: inline-block;
	padding: 0 4px 8px 0
}
#CDSWIDFRR {
	margin: 0px !important;
	margin-bottom: 10px !important;
}
.cdsROW.narrow {
    width: 150px !important;
}
.list-marked li {
	position: relative;
	padding-left: 20px;
}
.list-marked li:before {
	content: '\f046';
	font-family: "FontAwesome";
	font-weight:100;
	font-size: 14px;
	display: inline-block;
	position: absolute;
	left: 0;
	top: 15px;
	border-radius: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}
.list-marked li+li {
	margin-top: 6px;
}
.video iframe{
	min-height: 370px;
}

@media (max-width:767px) {
p {
	font-size: 20px
}
nav .btn, .nav-bar .btn {
    position: absolute;
    top: 0;
    right: 0px;
    height: 45px;
}
	
}
